
/*BEGIN news_1686689275086*/
#builder-sections #news_1686689275086 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1686689275086 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1686689275086 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1686689275086 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1686689275086 {margin: 0px 0px 0px 0px ;}
/*END news_1686689275086*/
/*BEGIN w_1686689294918*/
#builder-sections [idd='w_1686689294918'] {background-color:var(--cor5) !important; }
/*END w_1686689294918*/
/*BEGIN w_1686689322108*/
#builder-sections [idd='w_1686689322108'] {background-color:var(--cor6) !important; }
/*END w_1686689322108*/
/*BEGIN news_1686689338819*/
#builder-sections #news_1686689338819 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1686689338819 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1686689338819 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1686689338819 .omw-plugin-news-1 .omw-news-container {background-color:var(--cor4) !important;}
#builder-sections #news_1686689338819 .grid figcaption a span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686689338819 .grid figcaption h3 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686689338819 .grid figcaption span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686689338819 a.omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1686689338819 a.omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1686689338819 {margin: 0px 0px 0px 0px ;}
/*END news_1686689338819*/
/*BEGIN w_1686689326034*/
#builder-sections [idd='w_1686689326034'] {background-color:var(--cor6) !important; }
/*END w_1686689326034*/
/*BEGIN paging_1637664958297*/
#builder-sections #paging_1637664958297 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1637664958297 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1637664958297 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1637664958297 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1637664958297 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1637664958297*/
/*BEGIN news_1624963103530*/
#builder-sections #news_1624963103530 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1624963103530 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1624963103530 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1624963103530 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1624963103530 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1624963103530 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1624963103530 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1624963103530 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1624963103530 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1624963103530 .omw-news-button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1624963103530 .omw-news-button:hover {color:var(--cor4) !important;}
#builder-sections #news_1624963103530 .omw-news-button:hover {background-color:var(--cor3) !important;}
#builder-sections #news_1624963103530 {margin: 0px 0px 0px 0px ;}
/*END news_1624963103530*/
/*BEGIN w_1637664976487*/
#builder-sections [idd='w_1637664976487'] {background-color:var(--cor6) !important; }
/*END w_1637664976487*/
/*BEGIN w_1637664989938*/
#builder-sections [idd='w_1637664989938'] {background-color:var(--cor6) !important; }
/*END w_1637664989938*/
/*BEGIN w_1693413409673*/
#builder-sections [idd='w_1693413409673'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1693413409673*/
/*BEGIN w_1693413409670*//*END w_1693413409670*/
/*BEGIN w_1624960901073*/
#builder-sections [idd='w_1624960901073'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1624960901073*/
/*BEGIN title_1624960901076*/
#builder-sections #title_1624960901076 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1624960901076 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1624960901076 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1624960901076 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1624960901076 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1624960901076 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1624960901076*/
/*BEGIN w_1606995459539*/
#builder-sections [idd='w_1606995459539'] {background-color:var(--cor6) !important; }
/*END w_1606995459539*/
/*BEGIN title_1693413409682*/
#builder-sections #title_1693413409682 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1693413409682 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1693413409682 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1693413409682 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1693413409682 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1693413409682 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1693413409682*/
/*BEGIN news_1686931945073*/
#builder-sections #news_1686931945073 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1686931945073 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1686931945073 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1686931945073 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1686931945073 .grid {background-color:var(--cor4) !important;}
#builder-sections #news_1686931945073 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1686931945073 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686931945073 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686931945073 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686931945073 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1686931945073 .omw-news-button:hover {color:var(--cor4) !important;}
#builder-sections #news_1686931945073 .omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1686931945073 {margin: -20px 0px 0px 0px ;}
/*END news_1686931945073*/
/*BEGIN w_1771179691005_31857007595*/
#builder-sections [idd='w_1771179691005_31857007595'] {background-color:var(--cor6) !important; }
/*END w_1771179691005_31857007595*/
/*BEGIN search_1771179691031_63553114854*/
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container input {color:var(--cor3) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container {background-color:var(--cor4) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container {border-color:var(--cor4) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container button svg path {fill:var(--cor5) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container button {background-color:var(--cor1) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container button:hover svg path {fill:var(--cor5) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput {background-color:var(--cor5) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput a {color:var(--cor3) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {border-color:var(--cor4) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {background-color:var(--cor4) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {color:var(--cor3) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput .lineResult.active {background-color:var(--cor1) !important; }
#builder-sections #search_1771179691031_63553114854 .omw-plugin-search-container #pesquisaOutput .rightSide {color:rgb(29, 131, 237) !important; }
#search_1771179691031_63553114854 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#pesquisaOutput {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#search_1771179691031_63553114854 #pesquisaOutput .lineResult {border-bottom-color:var(--cor4);}
#search_1771179691031_63553114854 #searchForm .omw-plugin-search-button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
/*END search_1771179691031_63553114854*/
/*BEGIN features_1771179691055_19644575201*/
#builder-sections #features_1771179691055_19644575201 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1771179691055_19644575201 div.omw-sentence{padding-left:49px !important;}#builder-sections #features_1771179691055_19644575201 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1771179691055_19644575201 {height:46px !important;}#builder-sections #features_1771179691055_19644575201 .feature-icon{z-index:1 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1771179691055_19644575201 div.omw-sentence {padding: 0 !important;}}
/*END features_1771179691055_19644575201*/
/*BEGIN w_1624960901051*/
#builder-sections [idd='w_1624960901051'] {background-color:var(--cor5) !important; }

/*END w_1624960901051*/
